iframe[seamless]{
    background-color: transparent;
    border: 0px none transparent;
    padding: 0px;
 	display: block;
}
#replybox
{
	display: block;
}

/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(lib/fonts/roboto/Roboto-Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}

body
{
	font-family: 'Roboto', Verdana, Helvetica, Arial, sans-serif;
	color:#242424; 
}
.form-elements .form-control
{
	background: #fff;
}

.form-wrap.form-builder .form-control
{
	height: initial !important;
}


 

.logo {
	height: 60px;
	margin-top: 1em;
	margin-left: 3em;
	margin-bottom: 1em;
}

.hasDatepicker.form-control[readonly]
{
	background-color: #ffff;
}

.content 
{
	margin-bottom: 1em;
	margin-top: 1em;
}

.className-wrap
{
	display:none !important;
}

.title
{
	text-align:center;
	margin-top: 0;
	font-size: 2em;
	font-weight:bold;
}

h1,h2,h3,h4
{
	font-family: 'Roboto Bold','Roboto', sans-serif; 
	color:#e42312; 
}
label
{
	font:16px "Roboto Bold",'Roboto',sans-serif; 
	font-weight: bold;
}


#studentLoginButton
{
	width: 100%;
	margin-bottom: 1em;
}
.invisible
{
	visibility: hidden;
}
div.progress 
{
overflow: visible;
}
div.progress-bar
{
	height:unset;
}

#ErrorMessageBox:blank 
{
	visibility :hidden;
	display:none;
}

.openBtn:after 
{
	content: '\1F4C2'
}


.narrowCol
{
	width: 1em;
}

.topbar
{
	background-color: #242424;
	width: 100%;
	height: 3em;
}
#submitBtn
{
	margin-bottom: 1em;
}
body h1 {
    color: #e42312;
    font-size: 36px;
    line-height: 40px;
	font-family: 'Roboto Bold',sans-serif;
    font-weight: normal;
}

.twitter-typeahead .form-control[disabled]
{
    background-color: #eee !important;
}
.form-field
{
	cursor:move;
}

.form-builder-dialog 
{
	overflow-y:hidden;
}
#formToSubmit
{
	margin-top: 1em;
}
#RightNowRefrence
{
	font-weight: bold;
}

.topnav 
{	 
	margin-right: auto;
	margin-left: auto;
	padding-right: 15px;
    padding-left: 15px;
	overflow: hidden;
}
.topnav a 
{
	line-height: 3em;
	padding: 1em;
	padding-left: 1em;
	text-decoration:none;
	color: #9d9d9d;

}
@media (min-width: 768px)
{
	.topnav {
		width: 750px;
	}
}
@media (min-width: 992px)
{
	.topnav {
		width: 970px;
	}
}
@media (min-width: 1200px)
{
	.topnav {
		width: 1170px;
	}
}
.topnav a:hover
{
	color: #fff;
	text-decoration:none;
}

.topnav a.active
{
	background: #000;
}
.form-control, input
{
	border-radius: 0 !important;
}
#UrlPrefix
{
	width: 1em;
	white-space: nowrap;
}

#UrlTextInput, #UrlPrefix
{
	display: table-cell  !important;
}

.alert:empty 
{
	display: none;
}

#footer 
{
	font-size: 80%; 
	text-align: center; 
	margin-top : 1em;
}

button.deleteBtn:after {
    content: '\232B';
}

p:blank 
{
	display: none;
}

#submitBtn
{
	margin-top: 1em;
}

body[data-deploymode='QAS']
{
	background: url('img/QAS.png');
}

body[data-deploymode='DEV']
{
	background: url('img/DEV.png');
}

td.worldicon:before 
{
	content: "\1F30F\FE0E";
}

.csstooltip {
    position: relative;
    display: inline-block;
}

.csstooltip .csstooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
    top: 0px;
    right: 102%;
    right: 102%;
}

.csstooltip:hover .csstooltiptext {
    visibility: visible;
}

.ui-menu
{
	position: relative;
	list-style: none;
	background-color: white;
	
	z-index:10;
	box-shadow: 5px 0px 8px white;
	width: 214px;
	line-height: 200%;
	font-size: 18px;
 
	border: solid 1px grey;

}
.ui-menu .ui-menu-item
{
	margin: none;
	padding-left: 1px;
  padding-right:10px;
}
.ui-menu .ui-menu-item:hover
{
	background-color: darkgrey;
}

.ui-menu .ui-state-active 
{
    margin: 0 !important;
}


body .btn 
{
	border-radius: 0;
}
.threadcontent
{
	padding: 2px;
	
}
.threadboxheader
{
	display:flex;
	justify-content: space-between;
	background: #413636 ;
	
	color: #fff;
	padding: 0.5em;
}
.threadDateBox
{
	float: 1;
}

.threadAuthorBox
{
	float: 1;
}

.threadboxheader[data-thread-type=Note]
{
	background: #807272;
}
.threadboxheader[data-is-current-user=true]
{
	background: #ec2926;
}
.threadboxheader[data-thread-type="Staff Account"]
{
	/* background: #E0EAD8 ;*/
}
.threadboxheader[data-thread-type="Customer Proxy"]
{
	/* background: #D7E9F6 ;*/
}
.threadboxheader[data-thread-type="Chat"]
{
	/* background: #FA8072 ; */
}
.hidden
{
	display:none;
}
.threadboxheader[data-thread-type="Customer Proxy"] .threadAuthorBox:after 
{
	content: ' - Student Communication via Ask La Trobe team';
}
.threadboxheader[data-thread-type="Staff Account"] .threadAuthorBox:after 
{
	content: ' - Response to student via email';
}
.threadboxheader[data-thread-type="Chat"] .threadAuthorBox:after 
{
	content: ' - Chat Transcript with Ask La Trobe Agent';
}
.threadboxheader[data-thread-type=Note] .threadAuthorBox:after 
{
	content: ' - Private Note';
}

.nav-tabs>li.active>a:hover
{
	background: #BFB8A6;
	color:#fff;
	
	
}
.nav-tabs>li>a:hover
{
	background: #BFB8A6;
	color:#fff;
	border-color: #BFB8A6;
}
.navbar 
{
	background-color: #2D251A;	
}

.parentTabs>ul 
{
	background: #fff;
}

.nav-tabs>li.active:after 
{
    bottom: -14px;
    content: "\25BC";
    color: #EC2926;
    display: inline-block;
    left: 50%;
    margin-left: -6px;
    position: absolute;
    transform: scale(1.8,1);
    /* -webkit-transform: scale(1.8,1); */
    -moz-transform: scale(1.8,1);
    -ms-transform: scale(1.8,1);
    -o-transform: scale(1.8,1);
    z-index: 1;
}
.nav-tabs>li.active:hover:after {color:#EC2926;}


.tab-content 
{

    padding: 10px;
}
.nav-tabs {
    border-bottom: none;
}
.nav-tabs a
{
	font-weight: bold;
	border-radius: 0px 0px 0 0 ;
}


.nav-tabs>li>a
{
	background: #000;
	color: #fff; 
	margin-right: 0px; 
	border-bottom: 1px solid #242424;
}
body .nav-tabs a
{
	font-weight: bold;
	border-radius: 0px 0px 0 0;
	margin-right: 0.2em;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus
{
	background: #EC2926;
	color: #fff;
	border-color: transparent;
	
}
.threadbox
{
	background-color: #F2F0F0;
	margin-bottom:1em;
	 
}

#delegateTab
{
	min-height: 35em;
}

#infoTable  tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #777;
	    width: 20%;
    text-align: right;
}
#infoTable tr:first-child>th {
    border-top: none;
}
#infoTable  tr>td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #777;
}
#infoTable tr:first-child>td {
    border-top: none;
}
.hidden 
{
	display:none !important;
}

.ui-helper-hidden-accessible { position: absolute; left:-999em; }

.threadboxheader .threadAuthorBox:empty:after 
{
	content: 'Customer';
}

.ui-menu-item
{
	list-style-image:none !important;
}


#maindiv div.infoArea
{
	
	margin-top: 1em;
	margin-bottom: 1em;
}
#submitbtn
{
	background-color: #ED2524;
	border-color: #e71313;
}
h3 
{
	font-weight: bold;
}

.infoArea .infoBox th
{
	padding-right: 15px;
	text-transform: uppercase;
}

 textarea.form-control, input.form-control
{
	border: 2px solid #000;
}
 